package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenechargescheckbookPK;
import com.qsoft.rs.sincoar.dto.TgenechargescheckbookPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenechargescheckbookPKMapper {

    TgenechargescheckbookPKMapper INSTANCE = Mappers.getMapper(TgenechargescheckbookPKMapper.class);

    TgenechargescheckbookPK getEntidad(TgenechargescheckbookPKDTO tgenechargescheckbookPK);

    TgenechargescheckbookPKDTO getDto(TgenechargescheckbookPK tgenechargescheckbookPK);

}